Announcement

Collapse
No announcement yet.

What is my suite version ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    If you choose to stay on an older version then you'll need to put up with the bugs within that version. We can't help with out of date modifications, only the author of those can help get that updated so that you can upgrade your core software.

    Leave a comment:


  • Subah
    replied
    So, should i stay on 4.1.3
    i can not upgrade to any version beacouse of the vBGallery and no body help me to know my version

    Leave a comment:


  • Subah
    replied
    Originally posted by Zachery View Post
    Then you should upgrade to 4.1.12.

    Zachery the vBGallery really missing you no update and poor support
    the problems start from the vbulletin 4.1.4 so of that i am stop upgrading the suite

    Leave a comment:


  • Zachery
    replied
    Then you should upgrade to 4.1.12.

    Leave a comment:


  • Subah
    replied
    i would love to upgrade to the new 2.0 but the problem that i have the vBGallery and it is not work 100% with the new versions so i am waiting them to upgrade there script then i will update my suite

    Leave a comment:


  • Matthew Gordon
    replied
    I'd suggest just upgrading completely to 4.2.0, honestly. If you aren't willing to upgrade, download the entire 4.1.7 package, upload the contents (except includes/config.php.new and install/install.php), and run the upgrade script (http://yoursite.com/install/upgrade.php) to make sure you aren't running some frankenstein mix of versions.

    Leave a comment:


  • Subah
    started a topic [Forum] What is my suite version ?

    What is my suite version ?

    Hello every one,
    I have a vbulletin suite but when i see the number of my suite in the normal pages it is written Powered by vBulletin™ Version 4.1.3
    and when i enter to the control panel it is written:
    You are run 4.1.7 Patch Level 1.
    So, witch Security patch: file should i download ?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X